Subject: mi nanca li (was: Re: Newbie says hi

From: And Rosta <[email-masked]>
Date: Thu, 21 Nov 2002 14:06:36 +0000

pier:
#> How can I say "I'm 18 years old." I didn't find an appropriate brivla. And
#> expressing my birthdate seems unhandy.
#
#{mi nanca li 18}. This is an idiom; taken literally it refers to your whole 
#lifespan, which you haven't finished so you don't know ledu'u do nanca li #xo.

Idioms are very mabla toljbo, and hence {mi nanca li 18} is too. We need
a better way to say it, which generalizes to all measurements of duration:

"The (linear) time from inception of x1 to (punctual) time x3 is x2 units in duration."

This would generalize to, say, "At that time, I had been living in London for 8 months", as well as to "I am 18 years old".

--And.